# Interface KeyStore.LoadStoreParameter

All Known Implementing Classes:
  `DomainLoadStoreParameter`

Enclosing class:
  `KeyStore`

public static interface KeyStore.LoadStoreParameter
A marker interface for `KeyStore` `load` and `store` parameters.

Since:
  1.5

## Method Summary

Modifier and Type
Method
Description
`KeyStore.ProtectionParameter`
`getProtectionParameter()`
Gets the parameter used to protect keystore data.

## Method Details

### getProtectionParameter

KeyStore.ProtectionParameter getProtectionParameter()
Gets the parameter used to protect keystore data.

Returns:
  the parameter used to protect keystore data, or `null`